body {
	font-size: 400%;
        font-family: 'Ÿà–¾’©', serif;
	color: #000;
	background: #fff;
	text-align: center;
}

span {
	color: transparent;
	animation: blur 10s forwards;
}

span:nth-child(1) {
	animation-delay: 0.1s;
}
span:nth-child(2) {
	animation-delay: 0.2s;
}
span:nth-child(3) {
	animation-delay: 0.3s;
}
span:nth-child(4) {
	animation-delay: 0.4s;
}
span:nth-child(5) {
	animation-delay: 0.5s;
}
span:nth-child(6) {
	animation-delay: 0.6s;
}
span:nth-child(7) {
	animation-delay: 0.7s;
}

@keyframes blur {
	0%		{text-shadow:  0 0 100px #000; opacity:0;}
	5%		{text-shadow:  0 0 90px #000;}
	15%		{opacity: 1;}
	20%		{text-shadow:  0 0 0px #000;}
	80%		{text-shadow:  0 0 0px #000;}
	85%		{opacity: 1;}
	95%		{text-shadow:  0 0 0px #000;}
	100%	{text-shadow:  0 0 0px #000; opacity:1;}
animation-fill-mode: forwards;
}
